{
  "sourceName": "AniWorld (GER DUB)",
  "iconUrl": "https://git.luna-app.eu/50n50/sources/raw/branch/main/aniworld/aniworld.png",
  "author": {
    "name": "Cufiy & Hamzo",
    "icon": "https://files.catbox.moe/ttj4fc.gif",
    "url": "https://github.com/JMcrafter26"
  },
  "version": "0.3.2",
  "language": "German (DUB)",
  "streamType": "HLS",
  "quality": "720p",
  "baseUrl": "https://google.com",
  "searchBaseUrl": "https://aniworld.to/ajax/seriesSearch?keyword=%s",
  "scriptUrl": "https://git.luna-app.eu/50n50/sources/raw/branch/main/aniworld/v2/AniWorldGerDub_v2.js",
  "asyncJS": true,
  "streamAsyncJS": false,
  "type": "anime",
  "supportsMojuru": true,
  "supportsSora": true,
  "supportsLuna": true
}